Subject: Antelopes

From: Pierre Abbat <[email-masked]>
Date: Sun, 9 Sep 2001 19:21:45 -0400

What should we call antelopes? They belong to the family Bovidae (I am not 
including the pronghorn antelope, which is not an antelope despite the name) 
but several subfamilies. Bovidae also include lo kanba e lo bakni e lo lanme, 
so it's not obvious what gismu to base a type-3 fu'ivla on. {antilope} is a 
valid type-4, but I'm not sure it's wise to have a word for "antelope" since 
it doesn't correspond to anything taxonomic.

phma